
/* ****************** 1칸 레이아웃  ****************** */

.layout_37736_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37736_ > div:after {content:''; display:block; clear:both;}
.layout_37736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37736_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37737_ {font-size:0;}
.title_37737_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37737_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37737_.style_top p {padding-top:10px;}
.title_37737_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37737_.style_right p {padding-right:14px;}
.title_37737_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37737_.style_bottom p {padding-bottom:12px;}
.title_37737_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37737_.style_left p {padding-left:14px;}
.title_37737_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37737_.style_circle1 p {padding-left:20px;}
.title_37737_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37737_.style_circle2 p {padding-left:20px;}
.title_37737_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_37738_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_37738_ * {box-sizing:border-box;}
.table_37738_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_37738_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_37740_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37740_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37741_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37741_ > div:after {content:''; display:block; clear:both;}
.layout_37741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37741_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37742_ {font-size:0;}
.title_37742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37742_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37742_.style_top p {padding-top:10px;}
.title_37742_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37742_.style_right p {padding-right:14px;}
.title_37742_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37742_.style_bottom p {padding-bottom:12px;}
.title_37742_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37742_.style_left p {padding-left:14px;}
.title_37742_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37742_.style_circle1 p {padding-left:20px;}
.title_37742_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37742_.style_circle2 p {padding-left:20px;}
.title_37742_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_37744_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_37744_ * {box-sizing:border-box;}
.table_37744_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_37744_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_37745_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37745_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37745_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37746_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37746_ > div:after {content:''; display:block; clear:both;}
.layout_37746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37746_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37748_ {font-size:0;}
.title_37748_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37748_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37748_.style_top p {padding-top:10px;}
.title_37748_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37748_.style_right p {padding-right:14px;}
.title_37748_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37748_.style_bottom p {padding-bottom:12px;}
.title_37748_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37748_.style_left p {padding-left:14px;}
.title_37748_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37748_.style_circle1 p {padding-left:20px;}
.title_37748_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37748_.style_circle2 p {padding-left:20px;}
.title_37748_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_37749_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_37749_ * {box-sizing:border-box;}
.table_37749_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_37749_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_37750_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37750_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37751_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37751_ > div:after {content:''; display:block; clear:both;}
.layout_37751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37751_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_37752_ {font-size:0;}
.title_37752_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37752_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_37752_.style_top p {padding-top:10px;}
.title_37752_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37752_.style_right p {padding-right:14px;}
.title_37752_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37752_.style_bottom p {padding-bottom:12px;}
.title_37752_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37752_.style_left p {padding-left:14px;}
.title_37752_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37752_.style_circle1 p {padding-left:20px;}
.title_37752_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37752_.style_circle2 p {padding-left:20px;}
.title_37752_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_37754_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_37754_ * {box-sizing:border-box;}
.table_37754_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_37754_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 